За Вашим запитом нічого не знайдено. - Сторінка 970

Всього оголошень
Білий Мерседес А клас, об'ємом двигуна 1.5 л та пробігом 138 тис. км за 6800 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
6 800 $
304 504 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Бензин 1.5 л.
Ручна / Механіка
138 тис. км
Львів
Перевірено за номером по базі МВС
BC0041CE
Продаєть власне авто MERSEDES A клас в кузові w169 пригнане у 2018 році з цього часу до тепер в одного власника. автомобіль в чудовому візуа...
Коричневий Вольво V40, об'ємом двигуна 1.97 л та пробігом 127 тис. км за 14300 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
14 300 $
640 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14300)) }} грн
Дизель 1.97 л.
Автомат
127 тис. км
Богуслав
Перевірено за номером по базі МВС
AI1499TM
Продам Автомобіль Volvo V40 Cross Country 2018 у відмінному стані, повністю обслужено - проведено ТО із заміною всіх необхідних розхідних ма...
Сірий Ніссан Ліф, об'ємом двигуна 0 л та пробігом 159 тис. км за 6999 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
6 999 $
313 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6999)) }} грн
Електро 0 л.
Автомат
159 тис. км
Одеса
Перевірено за номером по базі МВС
BH0540YA
Максим.комлектація. Без ДТП у рідній фарбі! Нісан Ліф 2013р у відмінному стані, максимальна комплектація SL, технічно все справно та повніст...
Чорний Чері Амулет, об'ємом двигуна 1.6 л та пробігом 221 тис. км за 1400 $, фото 1 на Automoto.ua
З VIN-кодом
12.05.2026
1 400 $
62 636 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1400)) }} грн
Бензин 1.6 л.
Ручна / Механіка
221 тис. км
Васильків
Перевірено за номером по базі МВС
AA2184HA
Продам їздовий автомобіль Chery Amulet 2008 року випуску один власник 221 тис. Рідного пробігу,мотор не димить не троїть їде бодро,по технік...
Сірий Шкода Kodiaq, об'ємом двигуна 2 л та пробігом 113 тис. км за 31500 $, фото 1 на Automoto.ua
З VIN-кодом
12.07.2026
31 500 $
1 411 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 31500)) }} грн
Дизель 2 л.
Автомат
113 тис. км
Луцьк
Перевірено за номером по базі МВС
AC1010AI
TMBLK9NS2J8034787 - потужний та економічний двигун: 2.0 TDI 140 кВ (190 к/с) - коробка DSG (7 передач) - повний привід (4х4) - експлуатація ...
Сірий Форд Рейнджер, об'ємом двигуна 2 л та пробігом 183 тис. км за 26700 $, фото 1 на Automoto.ua
З VIN-кодом
17.07.2026
26 700 $
1 195 893 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26700)) }} грн
Дизель 2 л.
Автомат
183 тис. км
Рівне
Перевірено за номером по базі МВС
AB9787HX
Офіційний автомобіль Повний привід 4/4 Не фарбований Рідний пробіг Сервіс рване авто / з історією / Один власник Заміна номерних знаків Б...
Червоний Рено Гранд Сценік, об'ємом двигуна 1.5 л та пробігом 129 тис. км за 19500 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
19 500 $
872 430 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19500)) }} грн
Дизель 1.5 л.
Ручна / Механіка
129 тис. км
Жовті Води
Перевірено за номером по базі МВС
KE1724AH
Власник авто з 2024р, купував з рідним пробігом після перевірки карвертікал і сто. Без під фарбувань та інших робіт по кузову.Повна комплект...
Сірий Пежо 4007, об'ємом двигуна 2.2 л та пробігом 154 тис. км за 9999 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
9 999 $
447 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9999)) }} грн
Дизель 2.2 л.
Автомат
154 тис. км
Радивилів
Peugeot 4007 | 2.2 дизель | Автомат | 4x4 | 7 місць ??Пригнаний зі Швейцарії ?️2010 рік ⛽2.2 дизель | автомат ?Повний привід 4x4 ?7 місць ...
Синій Форд Транзит, об'ємом двигуна 0 л та пробігом 300 тис. км за 1750 $, фото 1 на Automoto.ua
З VIN-кодом
22.04.2026
1 750 $
78 295 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1750)) }} грн
Дизель 0 л.
Ручна / Механіка
300 тис. км
Хотин
Перевірено за номером по базі МВС
CE2318BX
Продам хороший стан деталі по телефону вайбер ватсап обмін з моєю доплатою
Сірий Мерседес А клас, об'ємом двигуна 1.99 л та пробігом 141 тис. км за 7900 $, фото 1 на Automoto.ua
З VIN-кодом
04.06.2026
7 900 $
353 683 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7900)) }} грн
Дизель 1.99 л.
Автомат
141 тис. км
Ковель
Перевірено за номером по базі МВС
AC5377HB
Продаю свій автомобіль у гарному стані, оскільки хочу купити новіший цьго ж класу. Придбаний мною у 2022 р., у Німеччині, з пробігом 85 тис....
Червоний Мазда СХ-9, об'ємом двигуна 2.5 л та пробігом 124 тис. км за 22999 $, фото 1 на Automoto.ua
З VIN-кодом
18.07.2026
22 999 $
1 029 665 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22999)) }} грн
Газ пропан-бутан \ Бензин 2.5 л.
Автомат
124 тис. км
Харків
Перевірено за номером по базі МВС
AX7999CK
Куплена в автосалоні у офіційного дилера 14.02.2018 р. Тільки зроблено ТО. Обслуговування виключно у дилера, прозора історія, акти виконаних...
Сірий Лексус ГХ, об'ємом двигуна 4.7 л та пробігом 174 тис. км за 12700 $, фото 1 на Automoto.ua
З VIN-кодом
06.06.2026
12 700 $
568 579 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12700)) }} грн
Газ пропан-бутан \ Бензин 4.7 л.
Автомат
174 тис. км
Одеса
Перевірено за номером по базі МВС
HH2870AC
ДУЖЕ ТЕРМІНОВИЙ ПРОДАЖ!!!! ПРОДАМ АВТОМОБІЛЬ У ХОРОШОМУ СТАНІ! 4.7.ГАЗ-БЕНЗИН.МАКСИМАЛЬНА КОМПЛЕКТАЦІЯ!!!! РІДНИЙ ПРОЗОРИЙ ПРОБІГ-1000%.Маши...